
.external-styling{
	color:yellow;
	align:left;
}


*{
	font-size: 10px;
	font-family: arial;
}


h1{
	font-size: 24px;
}


h2{
	text-transform: uppercase;
}


.programming-languages{
	background-color: #AED0A1;
}


[class~="tools"]{
	border-width: 1px;
	border-style: solid;
 	border-color: #ABBFD7;
}


img+ul {
	list-style-type: none;
}


#other-things img{
	height: 85px;
	width: 85px;
	border-radius: 50%;
}


span ~ p{
	color: black;
	font-size: 11px;
	text-align: center;
}


body> section > ul > li {
	letter-spacing: 5px;
}